MCC/LIiME - Y nyuywieHue #12

3. UHMumanmnsaums CTPKTYp U MacCUBOB.

10/08/2013 01:32 PM - a.efimov_multiclet

Status:
Priority:
Assignee:
Category:

Target version:

3akpbiTa
HopmanbHbliii

a13X_B_multiclet

Start date:
Due date:

% Done:

Estimated time:

0%
0.00 hour

Description

3asucut ot AE:1.1

History

#1 - 10/08/2013 01:52 PM - a.efimov_multiclet

- Subject changed from WHnumann3saums cTpktyp v MaccmBosB. to 3. VInnumanunsawums CTPKTYp u MacCuBOB.

#2 - 10/08/2013 02:07 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to YnyweHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbsita
